 ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, div.paragraph, blockquote, fieldset, input{ margin:0; padding:0; border:0; font-size:100%; font:inherit; vertical-align:baseline }
 ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, input{ margin:0; padding:0; border:0; font-size:100%; font:inherit; vertical-align:baseline }
 .clearfix:before, .clearfix:after{ content:"\0020"; display:block; height:0; overflow:hidden }
 .clearfix:after{ clear:both }
 .clearfix{ zoom:1 }
 .ieClearing{ clear:both; height:0; overflow:hidden }
 blockquote, q{ quotes:none }
 blockquote:before, blockquote:after, q:before, q:after{ content:""; content:none }
 input, select{ vertical-align:middle }
 select, input, textarea, button{ font:99% sans-serif}
 pre, code, kbd, samp{ font-family:monospace,sans-serif }
 i{ font-style:italic }
 ol{ list-style-type:decimal }
 strong, th, b{ font-weight:bold }
 td{ vertical-align:center }
 sub, sup{ font-size:75%; line-height:0; position:relative }
 sup{ top:-0.5em }
 sub{ bottom:-0.25em }
 pre{ white-space:pre; white-space:pre-wrap; word-wrap:break-word; padding:15px }
 textarea{ overflow:auto }
 .ie6 legend, .ie7 legend{ margin-left:-7px }
 input[type="radio"]{ vertical-align:text-bottom }
 input[type="checkbox"]{ vertical-align:bottom }
 .ie7 input[type="checkbox"]{ vertical-align:baseline }
 .ie6 input{ vertical-align:text-bottom }
 .no-xshadow input:invalid, .no-boxshadow textarea:invalid{ background-color:#f0dddd }
 ::-moz-selection{ background:#639ea1; color:#fff; text-shadow:none }
 ::selection{ background:#639ea1; color:#fff; text-shadow:none }
 button{ width:auto; overflow:visible }
 .ie7 img{ -ms-interpolation-mode:bicubic }
 label, input[type="button"], input[type="submit"], input[type="image"], button{ cursor:pointer }
 button, input, select, textarea{ margin:0 }
 input:invalid, textarea:invalid{ border-radius:1px; -moz-box-shadow:0px 0px 5px red; -webkit-box-shadow:0px 0px 5px red; box-shadow:0px 0px 5px red }
 input[type="text"], input[type="password"]textarea{ border:1px solid #fff; background:#d3d3d3 !important; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; font:italic 12px Georgia,serif; color:#727272; width:180px }
 input[type="text"], input[type="password"]{ height:30px; line-height:30px; padding:0 10px }
 input.wsite-form-input{ padding:0 5px !important }
 textarea.wsite-form-input{ padding:5px !important }
 input[type="submit"]{ border:1px solid #fff; background-color:#4f4f4f; color:#fff; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; padding:0 10px; font:12px/28px Arial,sans-serif; text-transform:uppercase; height:30px }
 .ie7 input[type="submit"]{padding-left:0; padding-right:0; height:auto}
 input[type="submit"]:hover{background-color:#787878}
 label{color:#434343; font-size:14px}
 .wsite-form-container{margin-top:0 !important}
 ul, ol{ margin-left:2em }
 div.paragraph{ line-height:170%; color:#414040; font-size:14px; padding-bottom:12px }
 p{ line-height:170%; color:#414040; font-size:14px; padding-bottom:12px }
 h1{ font-size:28px; font-weight:bold; color:#222222; margin:0px 0px 10px 0px }
 h2{ font-size:24px; font-family:arial,sans-serif; font-weight:bold; color:#222222; margin:10px 0px 5px 0px; line-height: 150%; }
 a:link{ -webkit-tap-highlight-color:#025a6d }
 a:hover, a:active{ outline:none }
 a, a:visited{ color:#025a6d; text-decoration:none }
 a:hover{ color:#01a5c8; text-decoration:underline }
 a:focus, a:active{ color:#01a5c8; text-decoration:underline }
 a img{ border:0 none; padding:0 }
 hr, hr.styled-hr{ display:block; height:1px; border:0; border-top:1px solid #b4b4b4 !important; margin:1em 0; padding:0 }
 .product-block { width: 230px !important; height: auto !important; padding-top: 0 !important; padding-left: 0 !important; padding-right: 0 !important; padding-bottom: 15px !improtant; border: none !important; background-color: #ffffff; -moz-box-shadow: 0 0 5px #888; -webkit-box-shadow: 0 0 5px#888; box-shadow: 0 0 5px #888; }
 .product-block-inner { width: 230px !important; height: 168px !important; margin: 0px auto !important; border: none !important; overflow: hidden; }
 .product-block .product-title { padding: 10px; color: #444444; }
 .product-block .product-currency{ color: #444444; padding-left: 10px; font-weight: bold; }
 .product-block .product-price{ color: #444444; font-weight: bold; }
 .product-block .product-image { width: 230px !important; height: 168px !important; }
 .product-block .product-button { margin-right: 10px; }
 .product-long { background-color: #EFEFEF !important; }
 .product-long-detail { background: white !important; -moz-border-radius: 1em !important; border-radius: 1em !important; }
 .product-small .product-image, .product-large .product-image, .product-long .product-image { -webkit-box-shadow: 0 8px 6px -6px black; -moz-box-shadow: 0 8px 6px -6px black; box-shadow: 0 8px 6px -6px black; border-top: 1px solid #CCC !important; border-left: 1px solid #CCC !important; border-right: 1px solid #CCC !important; padding: 7px !important; background-color: #ffffff; }
 .product-small .product-description { margin-bottom: 10px; }
 .blog-post { border: 1px solid #C1C1C1; padding: 15px; margin-bottom: 30px; -webkit-box-shadow: 0 8px 6px -6px black; -moz-box-shadow: 0 8px 6px -6px black; box-shadow: 0 10px 6px -6px rgba(0,0,0, 0.2); border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border: 1px solid #c8ced5; border-bottom-color: #bebfc0; background: #f6f6f6; background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6f6f6), color-stop(100%,#f1f1f1)); background: -webkit-linear-gradient(top, #f6f6f6 0%, #f1f1f1 100%); background: -moz-linear-gradient(top, #f6f6f6 0%, #f1f1f1 100%); background: -o-linear-gradient(top, #f6f6f6 0%, #f1f1f1 100%); background: -ms-linear-gradient(top, #f6f6f6 0%, #f1f1f1 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#f1f1f1',GradientType=0 ); background: linear-gradient(top, #f6f6f6 0%, #f1f1f1 100%); }
 .blog-body { width: 710px; }
 .wslide-slide-inner2 img { -webkit-box-shadow: 0 10px 8px -6px #1E1E1E; -moz-box-shadow: 0 10px 8px -6px #1E1E1E; box-shadow: 0 10px 8px -6px #1E1E1E; }
 .wslide-link-number { line-height: 2em; background: #535353 !important; width: 1em; -moz-border-radius: 1em !important; border-radius: 1em !important; }
 .wslide-link-thumbnail { background: white !important; padding: 6px; border: 1px solid #C1C1C1 !important; }
 .wslide-link-thumbnail .wslide-link-inner1 { height: 55px; }
 html body .galleryImageBorder, html body a .galleryImageBorder { -webkit-box-shadow: 0 8px 6px -6px rgba(0,0,0,0.5); -moz-box-shadow: 0 8px 6px -6px rgba(0,0,0,0.5); box-shadow: 0 8px 6px -6px rgba(0,0,0,0.5); }
 .blog-sidebar { background-color: #dfdfdf; -webkit-box-shadow: 0 8px 6px -6px black; -moz-box-shadow: 0 8px 6px -6px black; box-shadow: 0 8px 6px -6px black; }
 .blog-body { width: 690px; }
 .wslide-slide-inner2 { -webkit-box-shadow: 0 10px 8px -6px #1E1E1E; -moz-box-shadow: 0 10px 8px -6px #1E1E1E; box-shadow: 0 10px 8px -6px #1E1E1E; }
 .wslide-link-number { line-height: 2em; background: #535353 !important; width: 1em; -moz-border-radius: 1em !important; border-radius: 1em !important; }
 .wslide-link-thumbnail { background: white !important; padding: 6px; border: 1px solid #C1C1C1 !important; }
 .wslide-link-thumbnail .wslide-link-inner1 { height: 55px; }
 .wsite-button { color: #fff !important; font-family: Arial, Helvetica, sans-serif; height: 34px; display: inline-block; font-size: 12px; border: none; font-weight: bold; font-size: 13px; text-decoration: none; padding: 0 15px 0 0; background: url(theme/button.png?1578789896) no-repeat 100% -105px; }
 .wsite-button:hover { background-position: 100% -140px; }
 .wsite-button:active { background-position: 100% -175px; }
 .wsite-button-inner { height: 34px; line-height: 34px; display: block; font-size: 14px; font-weight: bold; border: none; text-decoration: none; padding: 0 10px 0 25px; background: url(theme/button.png?1578789896) no-repeat 0 0; }
 .wsite-button:hover .wsite-button-inner { background-position: 0 -35px; }
 .wsite-button:active .wsite-button-inner { background-position: 0 -70px; }
 .wsite-button-large { height: 41px; background: url(theme/button_large.png?1578789896) no-repeat 100% -126px; padding: 0 15px 0 0; }
 .wsite-button-large:hover { background-position: 100% -168px; }
 .wsite-button-large:active { background-position: 100% -210px; }
 .wsite-button-large .wsite-button-inner { height: 41px; line-height: 41px; padding: 0 10px 0 25px; background: url(theme/button_large.png?1578789896) no-repeat 0 0; }
 .wsite-button-large:hover .wsite-button-inner { background-position: 0 -42px; }
 .wsite-button-large:active .wsite-button-inner { background-position: 0 -84px; }
 .wsite-button-large.wsite-button-highlight { background-image: url(theme/button_large_highlight.png?1578789896); }
 .wsite-button-large.wsite-button-highlight .wsite-button-inner { background-image: url(theme/button_large_highlight.png?1578789896); }
 .wsite-button-highlight { color: #ffffff !important; background-image: url(theme/button_highlight.png?1578789896); }
 .wsite-button-highlight .wsite-button-inner { background-image: url(theme/button_highlight.png?1578789896); }
 html{ width:100% }
 body{ width:100%; margin:0; padding:0; background:#eeeded url(theme/bodybg.jpg?1578789896) top center; font-family:Trebuchet MS,sans-serif; font-size:14px; color:#4d4d4d; background-attachment: fixed; background-size: 100% auto; width: 100%; height: auto; overflow-x: hidden; }
 .frame{ width:980px; margin:0 auto }
 #wrapper{ position:relative; z-index:2; height:100%; margin:0pt auto }
 .navContainer{ z-index:11; position:absolute; left:0; top: 0; width:100%; background:url("theme/nav.jpg?1578789896"); position: fixed; }
 #logo { padding: 10px 0; margin-right: 20px; font-size:16px; font-weight: bold; max-width: 185px; float: left; }
 #logo, #logo a { color:#595959; text-decoration: none; }
 .title{ color: #fff }
 #navigation{ width: 980px; float: right; }
 #navigation a{ display:inline-block; text-decoration:none; padding:0 20px; height:75px; line-height:90px; }
 #navigation ul{ margin:0; list-style:none; }
 #navigation li{ float:left }
 #navigation ul li.weebly-nav-more{ background: url("theme/menu.png?1578789896"); }
 .wsite-menu-wrap{ background:url("theme/menu.png?1578789896"); margin-top:1px; }
 #wsite-menus .wsite-menu-wrap{ position:absolute; top:65px; left:70%; margin: 0px; }
 #wsite-menus span.wsite-menu-more{ line-height:39px; height:39px; padding:0; }
 #wsite-menus .wsite-menu{ margin:0; list-style:none; }
 #wsite-menus .wsite-menu li{ float:none; clear:none; width:156px; vertical-align:top; }
 #wsite-menus .wsite-menu li a{ font:12px,Arial,sans-serif; color: #757574; text-decoration:quicksand; border:0 none; display:block; line-height:14px; min-height:18px; padding:5px; height:auto; width: auto; }
 #wsite-menus .wsite-menu li a:hover, #wsite-menus .wsite-menu li.weebly-nav-current a{ background: url("theme/bullet-wsite-menu.png?1578789896") no-repeat 10px 50%; }
 #wsite-menus span.wsite-menu-title{ display:inline; padding:0 }
 #video-text{ padding-top: 30px; width: 460px; padding-right: 20px; }
 #landing-text{ width: 440px; float: right; }
 #video{ float:right; margin-top: 30px; text-align: right; max-height:300px; width: 498px; background: url("theme/video_bg.png?1578789896") no-repeat 50% 100%; padding-bottom: 35px; }
 #slider-landing{ float:left; margin: 20px 0; -webkit-box-shadow: 0 10px 12px -6px black; -moz-box-shadow: 0 10px 12px -6px black; box-shadow: 0 10px 12px -6px black; }
 .landing-page .wsite-header{ width: 498px; height: 300px; background:transparent url("theme/landing-page.jpg?1578789896") no-repeat 50% 0; }
 .sliderContainer{ width:980px; padding-top: 130px; min-height:200px; height:auto; max-height:400px; overflow:hidden; }
 .wsite-header{ width: 980px; height: 400px; background:url(theme/default_header.jpg?1578789896) no-repeat 50% 0; }
 #slider-short{ }
 .short-header .wsite-header{ position:center; width: 980px; height: 200px; overflow: hidden; background: url("theme/short-header.jpg?1578789896") no-repeat 50% 0; }
 #slider-tall{ }
 .tall-header .wsite-header{ position:center; width: 980px; height: 400px; overflow: hidden; background: url("theme/tall-header.jpg?1578789896") no-repeat 50% 0; }
 #slider-medium{ }
 .medium-header .wsite-header{ position:center; width: 980px; height: 300px; overflow: hidden; background: url("theme/tall-header.jpg?1578789896") no-repeat 50% 0; }
 #main{ padding-bottom:40px; margin-top: 40px; }
 #main-noheader{ padding: 130px 0 40px 0; }
 #content{ background:url("theme/contentbg.png?1578789896"); min-height:400px; padding: 20px; width: 940px; margin: 0 auto; position: relative; }
 #footer{ height:auto; position:relative; background:url("theme/footer.jpg?1578789896"); padding:15px 0; clear:both }
 #footer-content{ padding: 25px 0; min-height: 20px; height: auto; }
 #footer .title{ color:#dedddd; font:18px Arial,sans-serif }
 #footer .copyright{ font:11px Arial,sans-serif; color:#979797 }
 .design{ font:11px Arial,sans-serif; color:#979797; text-align: center; padding: 0; text-indent: -2400px; }
 .weebly-footer{ font:11px Arial,sans-serif; color:#979797; display:none }
 .fleft{ float:left }
 #social{background:transparent; margin:0; padding:0; width:100%}
 #social li{float:left; list-style-type:none;}
 #social li a{display:block; margin:0 3px; padding:0; height:30px; width:30px; text-indent:-9999px}
 #social li a#rssf{background:url(theme/rss.png?1578789896) no-repeat top left}
 #social li a#rssf:hover{background-position:bottom left}
 #social li a#fb{background:url(theme/facebook.png?1578789896) no-repeat top left}
 #social li a#fb:hover{background-position:bottom left}
 #social li a#mail{background:url(theme/mail.png?1578789896) no-repeat top left}
 #social li a#mail:hover{background-position:bottom left}
 #social li a#twitter{background:url(theme/twitter.png?1578789896) no-repeat top left}
 #social li a#twitter:hover{background-position:bottom left}
 #social li a#google{background:url(theme/google.png?1578789896) no-repeat top left}
 #social li a#google:hover{background-position:bottom left}
 #social li a#google{background:url(theme/google.png?1578789896) no-repeat top left}
 #social li a#google:hover{background-position:bottom left}
 #social li a#yahoo{background:url(theme/yahoo.png?1578789896) no-repeat top left}
 #social li a#yahoo:hover{background-position:bottom left}
 #social li a#linkedin{background:url(theme/linkedin.png?1578789896) no-repeat top left}
 #social li a#linkedin:hover{background-position:bottom left}
 #social li a#youtube{background:url(theme/youtube.png?1578789896) no-repeat top left}
 #social li a#youtube:hover{background-position:bottom left}
 #social li a#pinterest{background:url(theme/pinterest.png?1578789896) no-repeat top left}
 #social li a#pinterest:hover{background-position:bottom left}
 .social-frame{float:right}
 #footer div.paragraph{ color: #595959;; font-style: inherit; }
 #footer p{ color: #595959;; font-style: inherit; }
 #footer h2{ color: #595959;; font-style: inherit; }
 #footer a{ }
 #footer a:hover{ }
 #footer a:visited{ }
 #navigation a{color:#757574;}
 #navigation a:hover, #active a { color:#005538;}
 #wsite-menus .wsite-menu li a:hover, #wsite-menus .wsite-menu li.weebly-nav-current a{background-color:#005538; color:#ffffff;}
 #navigation{ font-size:16px; font-family: sans-serif;}
 #slider { margin: 0 auto!; width: 980px; }
 div#slideshow { height: 300px; width: 100%; overflow:hidden; }
 .slider-item { height: 300px; width: 100% !important; }
 .slider_content_inner img { border: medium none; }
 .controls-center { margin: 0 auto; width: 980px; }
 #slider_controls { background: none; height: 23px; margin: 0; padding: 10px 0; position: absolute; width: 100%; }
 #slider_controls ul { margin: 0 auto; padding: 2px 0; width: 80px; }
 #slider_controls ul li { list-style: none outside none; margin: 0; padding: 0; }
 #slider_controls ul li { display: block; float: left; }
 #slider_controls ul li a{ background: url("theme/tab.png?1578789896") no-repeat; display: block; float: left; height: 10px; margin: 4px !important; outline: medium none; width: 10px; overflow:hidden; }
 #slider_controls ul li a:focus { outline: medium none; }
 #slider_controls ul li a:hover, #slider_controls ul li a.activeSlide { background-position:0 100%; }
 ​ .S-bgstretcher { background: black; overflow: hidden; width: 100%; height: 100%; position: fixed !important; z-index: 1; }
 .S-bgstretcher, .S-bgstretcher UL, .S-bgstretcher UL LI { position: absolute; top: 0; right: 0; left: 0; bottom: 0; }
 .S-bgstretcher UL, .S-bgstretcher UL LI { margin: 0; padding: 0; list-style: none; }
 #S-page{ width:980px; margin:0 auto; position:relative; font-family:Arial,Microsoft,sans-serif; padding:20px 0 0 0; z-index:2; }
 #S-menu{ position:relative; padding:20px 0; overflow:hidden; display:none; }
 #icontent #S-menu{ display:block; }
 #S-menu li{ float:left; text-align:center; padding:0 10px; }
 #S-menu li a{ font-size: 14px; text-transform:uppercase; display:inline-block; color: #000; background-color: #fff; }
 #S-menu li a:hover, #S-menu li.selected a{ color: #007f8a;background-color: #fff; }
 #S-content{ color:#fff; }
 #S-content .S-wrapper{ width:980px; min-height:100px; height: auto; margin-bottom:20px; box-shadow: 0 0 5px 3px rgba(0,0,0,0.35); position:relative; }
 #S-content .S-wrapper ul{ position:relative; width:980px; height:450px; overflow:hidden; }
 #S-content .S-wrapper ul li{ position:absolute; left:0; float:left; }
 #S-content .S-wrapper ul li.S-cur{ display:block !important; }
 #S-content .S-wrapper .S-pause-slide, #S-content .S-wrapper .S-play-slide, #S-content .S-wrapper .S-next-slide, #S-content .S-wrapper .S-prev-slide{ position:absolute; bottom:25px; width:40px; height:40px; cursor:pointer; z-index:3; }
 #S-content .S-wrapper .S-prev-slide{ left:10px; background:url("theme/back.png?1578789896") 0 0 no-repeat; }
 #S-content .S-wrapper .S-next-slide{ right:10px; background:url("theme/next.png?1578789896") 0 0 no-repeat; }
 #S-content .S-wrapper .S-pause-slide{ left:420px; background:url("theme/pause.png?1578789896") 0 0 no-repeat; }
 #S-content .S-wrapper .S-play-slide{ left:475px; background:url("theme/play.png?1578789896") 0 0 no-repeat; }
 #S-content .S-wrapper .S-prev-slide:hover{ background:url("theme/back-hover.png?1578789896") 0 0 no-repeat; }
 #S-content .S-wrapper .S-next-slide:hover{ background:url("theme/next-hover.png?1578789896") 0 0 no-repeat; }
 #S-content .S-wrapper .S-pause-slide:hover{ background:url("theme/pause-hover.png?1578789896") 0 0 no-repeat; }
 #S-content .S-wrapper .S-play-slide:hover{ background:url("theme/play-hover.png?1578789896") 0 0 no-repeat; }
 .S-slider .S-slide{ position:relative; }
 .S-slider-text{ position:absolute !important; top:0; left:0; height:450px !important; background:url("theme/S-cont-bg.png?1578789896") 0 0 repeat; width:230px !important; z-index:2; overflow:hidden; }
 .S-slider-text ul{ width:230px !important; height:9999em !important; }
 .S-slider-text li{ padding:35px 20px 20px; height:395px; width:190px; font-size:24px; line-height:28px; z-index:2; position:relative !important; }
 #S-content .S-text-area{ width:980px; min-height: 30px; height: auto; }
 #S-content .S-text-area .element-box-contents{ padding-top:20px; }
 #S-bg{position:fixed; top:0; left:0; width:100%; height:100%}
 .S-footer {text-align: center; color: #fff; margin-top: 15px; font-size: 10px;}
 #S-header{height: auto!; max-height: 100px; min-height: 20px; padding-bottom: 10px}

div.paragraph ul, div.paragraph ol { padding-left: 3em !important; margin: 5px 0 !important; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
blockquote { margin: 10px 0; padding-left: 20px; border-left: 4px solid #ddd; font-style: italic; line-height: 170%; }